Monthly Archives: April 2014

Litespeed License error

Got the following error while checking litespeed license from WHM   Sorry, your trial license key has expired! Sorry, your… Continue reading »

configure: error: PAM headers not found

Got the following error while trying to upgrade OpenSSH in server.   configure: error: PAM headers not found FIX: yum… Continue reading »

OpenSSL Heartbleed Bug : Upgrade Plan

All of you might be aware of the OpenSSL Heardbleed bug which is considered to be one of the most… Continue reading »